import { useEffect, useState } from 'react';

export function usePriceElement() {
   const [priceElement, setPriceElement] = useState<HTMLElement | null>(null);

   useEffect(() => {
      setPriceElement(document.getElementById('set-price-original'));
   }, []);

   return priceElement;
}
